<template>
  
</template>

<script>
import alert from '../../components/Alert'
import {mapActions, mapGetters} from 'vuex'

export default {
	name:'Create Transaction Page',
	components:{ alert }

}
</script>

<style>

</style>